/* CSS Document */

.foot {
	color:#9c9c9c;
	font-size:10px; 
	text-decoration:none;
	background-color:#f4f4f4;
	text-align:center;
	border:solid 1px #d5d5d5;
	padding:5px;	
	margin-top:25px;	
	margin-left:21px;
	margin-right:21px;
	height:12px;	
}

.foot a:link, .foot a:visited {
	color:#9c9c9c;
	font-size:10px; 
	text-decoration:none;	
}
				
.foot a:hover {
	color:#FF3300;
}

#container {
	position:relative;
	width:970px;
	margin:0 auto;
	padding:0px;
	padding-bottom:15px;
	background-color:#FFFFFF;
}

.logo {
	padding-left:42px;
	padding-top:47px;
	float:left;
}
.header_image {
	float:right;
	padding-top:18px;
}
.content {
	padding:0px;
	margin:0px;
	margin-left:225px;
	margin-right:225px;
	text-align:left;
	min-height:400px;
	
}
.galleryContent
{
	padding:0px;
	margin:0px;
	margin-left:223px;
	text-align:left;
	min-height:400px;
}
* html .galleryContent {
	padding:0px;
	margin:0px;
	margin-left:220px;
	text-align:left;
	min-height:400px;
	
}
.header
{
	width:100%;
	height:200px;

}

/* MENU */

.lhs_column {
	float:left;
	padding-left:21px;
	padding-top:20px;
}

/* pnl menu */

.menu {	
	text-align:left;	
	width:176px;
	padding:2px;
	border:solid 1px #d5d5d5;	
}
.menu_inner
{
	
}
.menu_inner ul
{
	margin:0;
	padding:0;
	list-style:none;
	
}
.menu_inner ul li a:link, .menu_inner ul li a:visited
{
	border-bottom:solid 1px #FFFFFF;
	line-height:28px;
	display:block;
	color:#ffffff;
	background-image:url(../images/m_bg-main.jpg);
	padding-left:11px;		
	font-size:14px;		
}
.menu_inner ul li a:hover
{
	color:#ffffff;
	background-image:none;
	background-color:#019e78;
}
.menu_inner ul ul
{
	padding:0px;
	margin:0px;
}
.menu_inner ul ul li
{
	padding:0px;
	margin:0px;
}
.menu_inner ul ul li a:link, .menu_inner ul ul li a:visited
{
	padding:0px;
	margin:0px;
	border-bottom:solid 1px #FFFFFF;
	line-height:28px;
	height:28px;
	display:block;
	color:#2f2f2f;
	background-image:url(../images/m_bg-sub.jpg);
	padding-left:20px;
	font-size:14px;	
	
}
.menu_inner ul ul li a:hover
{
	color:#2f2f2f;
	background-image:none;
	background-color:#b5bfbd;
}




.menu .separator {
	display:block;
	background-color:#FFFFFF;
	height:1px;
	width:176px;
}

/* RHS Column */
.rhs_column {
	float:right;
	padding-right:21px;
	padding-top:20px;
	text-align:left;
}
.info_box {
	width:180px;
	border:solid 1px #d5d5d5;	
	display:block;
	margin-bottom:12px;
}
.box-title {
	text-align:center;
	color:#570000;
	font-size:14px;
	padding-top:6px;
	padding-bottom:6px;	
	border-bottom:solid 1px #d5d5d5;
}
.box-sub-heading, .box-sub-heading:link, .box-sub-heading:visited {
	background-color:#dddddd;
	font-size:12px;
	color:#6c0000;
	padding:2px 7px;
	display:block;	
}
.box-sub-heading:hover {
	background-color:#6c0000;
	color:#ffffff;
}
.box-content {	
	background-color:#eeeeee;
	font-size:11px;
	color:#000000;
	padding-top:7px;	
	padding-left:9px;
	padding-right:7px;
	border-top:solid 1px #d5d5d5;
	border-bottom:solid 1px #d5d5d5;
}
.box-content-address {	
	background-color:#eeeeee;
	font-size:11px;
	color:#000000;
	padding-top:7px;	
	padding-left:9px;
	padding-right:7px;
	padding-bottom:7px;	
	border-bottom:solid 1px #d5d5d5;
}
.box-date {
	float:left;
}
.box-phone {
	float:left;
	color:#8d8d8d;
}
.box-indent {
	padding-left:42px;
}
.box-date-desc {
	padding-left:42px;
	padding-bottom:12px;
}
.box-more  {
	color:#5c090a;
}
.box-arrow  {
	padding-right:8px;
}
.box-date-desc a:link, .box-date-desc a:visited {	
	color:#8d8d8d;
}
.box-date-desc a:hover {	
	color:#019e78;
}

/* Newsletters */
.newsletters a:link, .newsletters a:visited {
	background-image:url(../images/download.gif);
	background-repeat:no-repeat;
	height:30px;
	padding-left:31px;
	padding-top:3px;
	font-weight:bold;
	display:block;	
}
.newsletterSize, .newsletterSize:link, .newsletterSize:visited, .newsletterSize:hover {
	color:#999999;
	font-weight:normal;
}

.newsletter_downloadReader {
	border:#EAF3E9 solid 1px;
	background-color:#FBFCF8;
	padding:10px;
}

/* Flash - apears on about us page */
.flash {
	float:right;
	margin-left:10px;
	margin-top:-15px;
}